Accepted:
smb4k_1.0.1-1.debian.tar.gz
  to main/s/smb4k/smb4k_1.0.1-1.debian.tar.gz
smb4k_1.0.1-1.dsc
  to main/s/smb4k/smb4k_1.0.1-1.dsc
smb4k_1.0.1-1_amd64.deb
  to main/s/smb4k/smb4k_1.0.1-1_amd64.deb
smb4k_1.0.1.orig.tar.bz2
  to main/s/smb4k/smb4k_1.0.1.orig.tar.bz2


Changes:
smb4k (1.0.1-1) unstable; urgency=low
 .
  * New upstream release.
  * Update debian/compat: bump to 9.
  * Update debian/control:
    - bump debhelper to 9.
    - bump kdelibs5-dev build dependency to 4:4.4.0.
    - bump Standards-Version to 3.9.3 (no changes needed).
    - Replace smbfs dependency by cifs-utils. (Closes: #638162)
  * Update debian/copyright:
    - update upstream URL.
    - update upstream e-mail.
  * Update debian/smb4k.lintian-overrides file.
  * Update debian/watch file.


Override entries for your package:
smb4k_1.0.1-1.dsc - source kde
smb4k_1.0.1-1_amd64.deb - optional kde

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 638162 


Thank you for your contribution to Debian.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to